/*     1526735 : Set cell      */
.cell_option__1526735__ {display:table;width:100%}
.cell_option__1526735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1526735__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__1526735__ {}
}

/*     1520455 : 이미지 (비율형)      */
.img_ratio__1520455__ {max-width:100%;vertical-align:top}
.img_ratio__1520455__ * {box-sizing:border-box}
.img_ratio__1520455__ a {display:block;vertical-align:top}
.img_ratio__1520455__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1520455__ img {width:auto}
}

/*     1565715 : Set cell      */
.cell_option__1565715__ {display:table;width:100%}
.cell_option__1565715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1565715__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1565715__ {padding: 50px 40px 70px !important;}
}

/*     1565845 : Text line      */
.text__1565845__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1565845__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1565845__ p {font-size:38px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1565865 : BLANK content      */
.blank__1565865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1565865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1565865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1565865__ {height:5px}
}

/*     1565855 : Lengthy text      */
.textarea__1565855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1565855__ p {font-size:18px}
}

/*     1565885 : BLANK content      */
.blank__1565885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1565885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1565885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1565885__ {height:35px}
}

/*     1565875 : Lengthy text      */
.textarea__1565875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1565875__ p {font-size:18px}
}

/*     1565915 : BLANK content      */
.blank__1565915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1565915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1565915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1565915__ {height:15px}
}

/*     1565825 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1565825__ ul {display:block; background-color: #00102996; margin:0;padding:15px;list-style:none;border:1px solid #ffc77a;
	 border-radius: 14px; box-sizing:border-box;vertical-align:top;font-size:0;}
.text_list__1565825__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__1565825__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#ffc77a;vertical-align:middle; word-break: keep-all;}
.text_list__1565825__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1565825__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:-.02em;
	line-height: 1.4em;	vertical-align:middle; word-break: keep-all;}

.text_list__1565825__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1565825__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1565825__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1565825__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1565825__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__1565825__ ul li {width:100%;}
}
@media all and (min-width:1024px){
	.text_list__1565825__ ul {padding:20px 25px;}
	.text_list__1565825__ ul li {width:100%; font-size:18px}
	.text_list__1565825__ ul li p {line-height: 1.4em;}
}

/*     1565905 : BLANK content      */
.blank__1565905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1565905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1565905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1565905__ {height:15px}
}

/*     1565925 : Lengthy text      */
.textarea__1565925__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1565925__ p {font-size:18px}
}

/*     1565835 : BLANK content      */
.blank__1565835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1565835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1565835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1565835__ {height:25px}
}

